package de.fraunhofer.iem.dataprovider.toolRun

import de.fraunhofer.iem.dataprovider.toolRun.model.ToolRun
import org.springframework.data.jpa.repository.JpaRepository
import java.util.*

interface ToolRunRepository : JpaRepository<ToolRun, UUID> {

    fun findFirstByToolIdAndRepositoryIdOrderByTimeStampDesc(toolId: UUID, repoId: UUID): ToolRun
}
